/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:30%;
	height:auto;
	margin-top:5%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:32%;
	height:auto;
	margin-top:0%;
	margin-left:57%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:57%;
	height:auto;
	margin-top:55%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:40%;
	height:auto;
	margin-top:64%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:59%;
	height:auto;
	margin-top:46.6%;
	margin-left:39.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:35%;
	height:auto;
	margin-top:45.5%;
	margin-left:63.5%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:59%;
	height:auto;
	margin-top:66.6%;
	margin-left:39.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:25%;
	height:auto;
	margin-top:72.4%;
	margin-left:48%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:15%;
	height:auto;
	margin-top:73.5%;
	margin-left:73%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:49%;
	height:auto;
	margin-top:93%;
	margin-left:46%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:55%;
	height:auto;
	margin-top:98%;
	margin-left:40%;
	position: absolute;
	z-index: 4;
	}

.img13{
	width:100%;
	height:auto;
	margin-top:153.2%;
	margin-left:0%;
	position: absolute;
	z-index: 8;
	}

.img14{
	width:25%;
	height:auto;
	margin-top:149%;
	margin-left:5%;
	position: absolute;
	z-index: 8;
	}

.img15{
	width:30%;
	height:auto;
	margin-top:180%;
	margin-left:2%;
	position: absolute;
	z-index: 9;
	}

.img16{
	width:30%;
	height:auto;
	margin-top:205%;
	margin-left:2%;
	position: absolute;
	z-index: 9;
	}

.img17{
	width:26.3%;
	height:auto;
	margin-top:180%;
	margin-left:2%;
	position: absolute;
	z-index: 9;
	}

.img18{
	width:30%;
	height:auto;
	margin-top:180%;
	margin-left:33%;
	position: absolute;
	z-index: 9;
	}

.img19{
	width:30%;
	height:auto;
	margin-top:183%;
	margin-left:33%;
	position: absolute;
	z-index: 9;
	}

.img20{
	width:30%;
	height:auto;
	margin-top:180%;
	margin-left:65%;
	position: absolute;
	z-index: 9;
	}

.img21{
	width:30%;
	height:auto;
	margin-top:184.6%;
	margin-left:65%;
	position: absolute;
	z-index: 9;
	}
.img22{
	width:59.5%;
	height:auto;
	margin-top:234%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img23{
	width:41.8%;
	height:auto;
	margin-top:242%;
	margin-left:0%;
	position: absolute;
	z-index: 8;
	}

.img24{
	width:66%;
	height:auto;
	margin-top:234%;
	margin-left:34%;
	position: absolute;
	z-index: 9;
	}

.img25{
	width:0%;
	height:auto;
	margin-top:221.6%;
	margin-left:70%;
	position: absolute;
	z-index: 9;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:310%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:24%;
	height:auto;
	margin-top: 4%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.txt2{
	width:20%;
	height:auto;
	margin-top: 22%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:40%;
	height:auto;
	margin-top: 22.5%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:55%;
	height:auto;
	margin-top: 35%;
	margin-left:33.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:70%;
	height:auto;
	margin-top: 44%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.txt6{
	width:25%;
	height:auto;
	margin-top: 55%;
	margin-left:14%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:25%;
	height:auto;
	margin-top: 63%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:19%;
	height:auto;
	margin-top: 73%;
	margin-left:80%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 76%;
	margin-left:44%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:30%;
	height:auto;
	margin-top: 115%;
	margin-left:1.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:70%;
	height:auto;
	margin-top: 137%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:0%;
	height:auto;
	margin-top: 118%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:55%;
	height:auto;
	margin-top: 158%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt14{
	width:45%;
	height:auto;
	margin-top: 167%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt15{
	width:25%;
	height:auto;
	margin-top: 182%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt16{
	width:53%;
	height:auto;
	margin-top: 220%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt17{
	width:70%;
	height:auto;
	margin-top: 228%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt18{
	width:53%;
	height:auto;
	margin-top: 237%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt19{
	width:70%;
	height:auto;
	margin-top: 267%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt20{
	width:10%;
	height:auto;
	margin-top: 283%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.home{
	width:95%;
	height:auto;
	margin-top: 295%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





